
Base Distribution - Task # 41009

Status: Resolved Priority: Should have
Author: Rens Admiraal Category:
Created: 2012-09-17 Assigned To: Rens Admiraal
Updated: 2012-09-18 Due date:
Subject: Replace twitter-bootstrap icons with fontawesome
Description

Associated revisions
Revision 411893cb - 2012-09-18 09:32 - Rens Admiraal

[TASK] Replace Twitter Bootstrap icons by fontawesome

Change-Id: Ib974b44d4db15c27e6569affbc0987fba4fd5044
Resolves: #41009

Revision 18035875 - 2013-01-10 00:25 - Aske Ertmann

[TASK] Upgrade Font Awesome to v3.0

This release includes a new icon font with remade
icons from scratch to support 14px rendering.

Change-Id: I10dc49aa52dd28bbe7656811690eb94562aef6e6
Related: #41009

History
#1 - 2012-09-17 18:44 - Gerrit Code Review

Patch set 1 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/14667

#2 - 2012-09-17 19:00 - Gerrit Code Review

Patch set 2 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/14667

#3 - 2012-09-17 19:03 - Gerrit Code Review

Patch set 3 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/14667

#4 - 2012-09-17 20:17 - Gerrit Code Review

Patch set 4 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/14667

#5 - 2012-09-17 20:21 - Gerrit Code Review

Patch set 5 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/14667

#6 - 2012-09-17 20:31 - Gerrit Code Review

Patch set 6 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/14667

#7 - 2012-09-17 23:45 - Gerrit Code Review

Patch set 7 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/14667

#8 - 2012-09-18 09:33 - Gerrit Code Review

Patch set 8 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/14667

#9 - 2012-09-18 09:35 - Rens Admiraal
- Status changed from Accepted to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:411893cb2473a424a1e2aa85676987d080293e7c.
